---
title: "Modifies the details of a particular user"
slug: "modifies-the-details-of-a-particular-user-1"
updated: 2025-07-21T18:55:46Z
published: 2025-07-21T18:55:54Z
canonical: "docs.neeve.ai/modifies-the-details-of-a-particular-user-1"
---
> ## Documentation Index
> Fetch the complete documentation index at: https://docs.neeve.ai/llms.txt
> Use this file to discover all available pages before exploring further.
# Modifies the details of a particular user
Put/api/v1/users/{userId}/mfa
SecurityHTTPType bearer
Path parametersuserIdstringRequired
The ID of the user
Body parameters
The new status of MFA for the user
object otpboolean
Responses201
Created
Expand Allobject authorizationboolean
dataobject fStatestring
loginNamestring
mfaobject otpboolean
namestring
error_codeinteger
error_messagestring
error_statusboolean Examplefalse
401
Unauthorized
object error_codeinteger
error_messagestring
error_statusboolean
500
Internal Server Error
Expand Allobject authorizationboolean Exampletrue
dataobject messagestring
error_codeinteger | null
error_messagestring | null
error_statusboolean